html, body {
    scroll-behavior: auto;
}
h1 {
    font-size: 	32px;
}

h2 {
    font-size: 24px;
}
h3 {
    font-size: 18.72px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 13.28px
}
h6 {
    font-size: 10.72px;
}

p {
    font-size: 14px; /* 14px/16=0.875em */
}

.bk-referral {
    background-image: url("../images/referral/EN-AR-Web.png");
    background-size: cover;
    height: 600px;
    background-repeat: no-repeat;
}
.referral-section-one .help-mom a{
background: #1DA3D8 ;
    width: 200px;
    border-radius: 12px;
}

@media (min-width: 375px) and (max-width: 768px) {
    .referral-section-one .mothers-follow-us{
    width: 95%;
    }
    .referral-section-one .mothers-follow-two{
    width: 40%;
    }
    .referral-section-one .mothers-follow-us ,.referral-section-one{
        text-align: center;
    }
    .referral-section-one .mothers-follow-two{
        width: 41%;
        margin-right: 17px;
        margin-left: 11px;
    }
    .referral-section-one .
}

@media screen and (max-width: 768px) {
    /*
     styles only in range of > 768px here
    */

}

